﻿/******Header Changes Starts*******/
body {
    background-image: url("../img/bg.png");
    background-size: 100%;
    background-repeat: no-repeat;  
    background-color: rgb(255,255,255);
    

}
.banner {
    background-image: url("../img/headerImage.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;    
    height: 265px;
    width:100%;
    float: left;    
    margin: 10px 0 0 0;
    border:3px solid #fff;
    border-bottom: none;
    border-radius: 10px 10px 0 0;
}
#logo {
    width: 290px;
    height: 118px;
    float: left;
    background: url("../img/logo_bg.png") no-repeat;
    display:none;
}
#logo h1 {
    width: 255px;
    height: 62px;
    display: block;
    float: left;
    background: url("../img/logo.jpg") no-repeat;
    margin: .4em 0 0 .2em;
}
/******Header Changes Ends*******/
/******Nav Changes Starts*******/
#mainContainer > .navbar {
    background-image: url("../img/nav_bg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;    
}
#mainContainer {
    border-radius: 10px 10px 0 0;
}
#mainContainer > .navbar .navbar-nav {
    width:100%;
}
#mainContainer  .navbar-toggle .icon-bar {
    background:#fff;
}
#mainContainer > .navbar .navbar-nav > li {
     width: 16.66667%;
     text-align: center;
}
#mainContainer > .navbar .nav>li.active>a, #mainContainer >.navbar .nav>li>a:hover,#mainContainer > .navbar .nav > li > a:focus  {
    text-decoration: none;
    color: #6FD0F6;
    font-weight:bold;
    background-color: transparent;
}
/******Nav Changes Ends*******/
/******Map Changes Starts*******/
#map {
    
}
.mapFilterHeading {
    color: #6FD0F6;
    font-size: large;
    float: left;
    padding: 10px 15px 5px;
}
.ewnImage img{
   width:100%
}
/******Map Changes Ends*******/
/*********Media Query Starts*********/
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li,#mainContainer > .navbar .navbar-nav > li {
        width:100%;
    }
    #somersetMenu {
        color:#000;
    }
    #mainContainer .navbar {
        height:auto;
    }
    #mainContainer .navbar-nav > li > a {
        color:#000;
    }
    #onlineServices div {
        height: 60px;
        width: 70%;
        float: left;
    }
    .col-md-4 > div, .col-sm-4 > div {
        margin:2px 0;
    }
    .icons img{
        width: 25px;
    }
    #map{
        height: 400px!important;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .bottomLinks > div > div {
        padding:7px;
    }
    .bottomLinks img {
        height:18px
    }
    .banner {
        height: auto;
    }
    #mobileResp{
        display:block
    }
    #ipadResp{
        display:none
    }
    #ipadProResp{
        display:none
    }
    #laptopResp {
        display:none
    }


}
@media (min-width: 768px) and (max-width: 991px) {
    .icons img{
        width: 25px;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .infoNumbers {
        width: 27%;
    }
    .infoDesc {
        width: 73%;
    }
    .infoDesc {
        padding: 8px;
    }
    .mapFilterHeading {
        padding:10px;
        font-size:medium;
    }
    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size:medium;
        font-weight:normal;
    }
    .tempImage img {
        width:25px
    }    
    .temp {
        font-size:small;
    }
    .banner {
        height: auto;
    }
    #mobileResp{
        display:none
    }
    #ipadResp{
        display:block
    }
    #ipadProResp{
        display:none
    }
    #laptopResp {
        display:none
    }

}
@media (min-width: 992px) and (max-width: 1199px) {
    .infoNumbers {
        width: 27%;
    }
    .infoDesc {
        width: 73%;
    }
    .bottomLinks {
        font-size: 130%;
    }
    
    #map{
        height: 500px!important;
    }
    #mobileResp{
        display:none
    }
    #ipadResp{
        display:none
    }
    #ipadProResp{
        display:block
    }
    #laptopResp {
        display:none
    }

}
@media (min-width: 1200px) {
    .bottomLinks {
        font-size: 150%;
    }
}

/*********Media Query Ends*********/